@charset "UTF-8";

/*
MV
-----------------------------*/
#mv{
  background: #ffcc74 url(/column/caremanagement/mangabook/img/mv_bg.jpg) no-repeat center;
  margin-bottom: 50px;
  min-width: 956px;
}
@media screen and (max-width: 767px){
  #mv{
    background: #ffcc74;
    margin-bottom: 3px;
    min-width: 1px;
  }
}

/*
comic
-----------------------------*/
#mangabook ul{
  display: flex;
  flex-wrap: wrap;
}
#mangabook .box{
  width: 292px;
  margin-right: 40px;
  padding-top: 50px;
  text-align: center;
}
#mangabook .box:nth-child(3n){
  margin-right: 0;
}
#mangabook img{
  width: 100%;
}
#mangabook .box .img_box{
  width: 100%;
  height: 195px;
  background-repeat: no-repeat;
  background-position: top 2px center;
  background-size: 138px; 
}
#mangabook .box .ttl{
  font-size: 18px;
  font-weight: bold;
  margin: 15px 0 0px;
}
#mangabook .box .ttl .vol{
  padding-right: 1.5em;
}
#mangabook .box .time{
  display: inline-block;
  padding: 4px 10px 4px 30px;
  border-radius: 3px;
  color: #808080;
  background: #f0f0f0 url(/column/caremanagement/mangabook/img/icon_time.png) no-repeat left 10px center;
  background-size: 14px auto;
}
#mangabook .box .btn_bdr{
  display: block;
  width: 230px;
  margin: 14px auto 0;
  line-height: 40px;
}
#mangabook .box p.btn_bdr{
  display: none;
}
#mangabook .btn_product{
  border: 1px solid #ccc;
  display: flex;
  align-items: center;
  padding: 5px 10px;
  margin: 30px 0 0;
  text-decoration: none;
  position: relative;
}
#mangabook .btn_product:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #0265a9;
  border-right: 2px solid #0265a9;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 14px;
  margin-top: -4px;
}
#mangabook .btn_product .left_box{
  width: 60px;
}
#mangabook .btn_product .right_box{
  font-size: 14px;
  padding-left: 5px;
  text-align: left;
}
#mangabook .box_intro{
  background-color: #fef8da;
  display: flex;
  align-items: center;
  padding: 25px 50px;
  margin: 50px 0 0;
}
#mangabook .box_intro .img_box{
  width: 128px;
}
#mangabook .box_intro .txt_box{
  padding-left: 40px;
  font-size: 16px;
}
#mangabook .box_intro .txt_box .ttl{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}
#catalog .txt::after{
  content: "";
    position: absolute;
    background: url(/column/caremanagement/top/img/common/catalog_img_01.png) no-repeat;
    width: 595px;
    height: 310px;
    left:27px;
}
#catalog {
  background: url(/column/caremanagement/top/img/common/catalog_bg.jpg) no-repeat center;
  padding: 12px 0;
}
#catalog .ttl {
  position: relative;
  top: -2px;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 15px;
  color: #0265a9;
}
#catalog .ttl > span {
  font-size: 42px;
  font-weight: bold;
}
#catalog .txt {
  position: relative;
  top: -14px;
  font-size: 18px;
  margin-bottom: 30px;
  color: #0265a9;
}
#catalog .catalog_btn{
  position: relative;
  padding-left: 177px;
  padding-top: 128px;
}
#catalog .btn_bdr::before{
  content: "";
  position: absolute;
  left: 237px;
  top: 152px;
  background: url(/column/caremanagement/top/img/common/catalog_arrow.png) no-repeat center;
  width: 12px;
  height: 11px;
}
#catalog .btn_bdr{
  border: 3px solid #0465ac;
  border-radius: 5px;
  background-color: #0465ac;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  line-height: 52px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  box-sizing: border-box;
}
#catalog .btn_bdr {
  width: 350px;
}
.conts_in .btn_catalog {
  position: relative;
  width: 350px;
  padding-left: 18%;
  padding-top: 15%;
  margin-bottom: 20px;
  z-index: 999;
}
@media screen and (max-width: 767px){
  #mangabook .ttl_main{
    margin-bottom: 30px;
    line-height: 35px;
  }
  #mangabook .disp_flex{
    display: block;
  }
  #mangabook .box{
    width: 100%;
    padding: 0 0 25px;
    margin:0 0 25px;
    border-bottom: 1px dashed #ccc;
  }
  #mangabook .box:last-child{
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  #mangabook .box .sp_wrap{
    display: flex;
    justify-content: flex-end;
    position: relative;
  }
  #mangabook .box .sp_wrap .img_box{
    width: 21%;
    height: 1px;
    padding-bottom: 32%;
    background-position: top 6% center;
    background-size: 100%;
  }
  #mangabook .box .sp_wrap .txt_box{
    width: 72%;
  }
  #mangabook .box .ttl{
    font-size: 16px;
    line-height: 1.3;
    margin: 0 0 14px 20px;
    text-align: left;
  }
  #mangabook .box .ttl .vol{
    padding-right: 0;
    display: block;
  }
  #mangabook .box .time{
    font-size: 10px;
    padding: 3px 10px 3px 25px;
    background-size: 10px auto;
  }
  #mangabook .box p.btn_bdr{
    display: block;
    width: 57%;
    margin: 10px 20px;
    line-height: 32px;
  }
  #mangabook .box a.btn_bdr{
    position: absolute;
    border: 0;
    background: transparent;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    margin: 0;
  }
  #mangabook .btn_product{
    margin: 15px 0 0;
  }
  #mangabook .btn_product .left_box{
    width: 57px;
  }
  #mangabook .btn_product .right_box{
    font-size: 16px;
  }
  #mangabook .box_intro{
    align-items:flex-start;
    padding: 20px 5%;
    margin: 30px 0 0;
  }
  #mangabook .box_intro .img_box{
    width: 29%;
  }
  #mangabook .box_intro .txt_box{
    padding-left: 5%;
    width: 65%;
    font-size: 14px;
  }
  #mangabook .box_intro .txt_box .ttl{
    font-size: 16px;
    margin-bottom: 10px;
  }
  #catalog .txt::after{
      background: url(/column/caremanagement/top/img/common/catalog_bg_sp_img.png) no-repeat;
      top: 103px;
      left: -2px;
      background-size: 26%;
  }
  #catalog {
    background: url(/column/caremanagement/top/img/common/catalog_bg_sp.jpg) no-repeat;
    background-size: 100%;
    text-align: center;
    padding: 10% 0 200px;
  }
  #catalog .ttl {
    position: relative;
    top: -30px;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #0265a9;
  }
  #catalog .txt {
    position: relative;
    top: -38px;
    font-size: 3.75vw;
  }
  #catalog .ttl > span {
    font-size: 32px;
    font-weight: bold;
  }
  #catalog .btn_bdr {
    width: 90%;
    max-width: 390px;
    font-size: 16px;
  }
  #catalog .btn_bdr::before {
    content: "";
    position: absolute;
    left: 45%;
    top: 152px;
    background: url(/column/caremanagement/top/img/common/catalog_arrow.png) no-repeat center;
    width: 12px;
    height: 11px;
  }
  .conts_in .btn_catalog {
    position: relative;
    bottom: -199px;
    width: 90%;
    padding-left: 0;
    padding-top: 0;
    margin: 0 auto;
  }
}
/*
modal
-----------------------------*/
.modal_bg{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.70);
  z-index: 99;
  cursor: pointer;
}
body.fixed{
  position: fixed;
  overflow-y: scroll;
  left: 0;
  width: 100%;
}
body.fixed #modal_wrap{
  display: block;
}
#modal_wrap{
  display: none;
  position: fixed;
  width: 400px;
  max-height: 80vh;
  top: 10vh;
  left: 50%;
  margin-left: -200px;
  z-index: 999;
}
#modal_wrap .manga_wrap{
  overflow: auto;
  max-height: calc(80vh - 30px);
  background:#fff;
  box-sizing: border-box;
  padding: 20px 20px 20px;
  text-align: center;
}
#modal_wrap img{
  width: 100%;
  height: auto;
}
#modal_wrap .btn_top{
  width: 25px;
  height: 25px;
  display: block;
  position: absolute;
  top: -30px;
  right: 0;
}
#modal_wrap .btn_bdr{
  width: 190px;
  line-height: 38px;
  border: 1px solid #0265a9;
}
#modal_wrap .btn_bdr:before{
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(/column/caremanagement/mangabook/img/icon_close_blue.png);
  background-size: contain;
  vertical-align: middle;
  margin: -2px 10px 0 0;
}
@media screen and (max-width: 767px){
  #modal_wrap{
    width: 90%;
    max-height: 72vh;
    top: 8vh;
    margin-left: -45%;
  }
  #modal_wrap .manga_wrap{
    max-height: calc(72vh - 30px);
    padding: 20px 4%;
  }
  
}
/*
skillup
-----------------------------*/

#skillup .bx-wrapper .bx-controls-direction a:after {
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
}
@media screen and (max-width: 767px){
  #skillup .slide .btn p{
    font-size: 14px;
  }
  #skillup .bx-wrapper .bx-controls-direction a:after {
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
  }
}
/*
.link_top
-----------------------------*/
.link_top{
  margin: 0 0 90px;
  text-align: center;
}
.link_top .btn_bdr{
  width: 390px;
  font-size: 18px;
}
@media screen and (max-width: 767px){
  .link_top{
    margin: 0 0 70px;
  }
  .link_top .btn_bdr{
    width: 90%;
    line-height: 1.3;
    padding: 10px;
  }
}